body {
	font: 12px Georgia, serif
}
.subtitle, .subtitle-content {
	background:none;
	background-image: url('/template/new/images/subheader.jpg');
	background-repeat: repeat-x;
	background-position: 0 50%;
	text-align:left;
	font-size:16px;
	font-weight:bold;
	padding:3px;
	padding-left:15px;
	color:#333;
}
.subtitle span, .subtitle-content span {background:#fff; padding:0 5px;}

#timearea {
	font:bold 14px Arial, Helvetica, sans-serif
}
#query {
	font:22px/22px Arial, Helvetica, sans-serif;
	text-align:right;
	color:#3f3f3f;
}
#mainmenu a {
	text-transform:uppercase;
	text-decoration:none
}
.sidebar {
	font:1em Arial, Helvetica, sans-serif
}
.sidebar {
	font-size:1em
}
.events a, .links {
	font-size:.10em
}

.prenews {
	float:left;
	font-size: 11px;
	text-align:justify;
}
.prenews h4{
	text-align:left;
}

#quote {
	font: 13px "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif
}
.li-header a {
/*font-size:.9em;*/
}